XCB 1.12

Data Fields
xcb_input_xi_query_pointer_reply_t Struct Reference
XCB Input API

xcb_input_xi_query_pointer_reply_t More...

`#include <xinput.h>`

Collaboration diagram for xcb_input_xi_query_pointer_reply_t:
[legend]

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
xcb_window_t | root
xcb_window_t | child
xcb_input_fp1616_t | root_x
xcb_input_fp1616_t | root_y
xcb_input_fp1616_t | win_x
xcb_input_fp1616_t | win_y
uint8_t | same_screen
uint8_t | pad1
uint16_t | buttons_len
xcb_input_modifier_info_t | mods
xcb_input_group_info_t | group

## Detailed Description

xcb_input_xi_query_pointer_reply_t

The documentation for this struct was generated from the following file:

- xinput.h